# TracksResumeUploadIdGet200ResponseAllOfData


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**chunks_received** | **number** |  | [optional] [default to undefined]
**upload_id** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { TracksResumeUploadIdGet200ResponseAllOfData } from './api';

const instance: TracksResumeUploadIdGet200ResponseAllOfData = {
    chunks_received,
    upload_id,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
